Skip to main content
GET
/
commerce
/
processes
/
shipmentType
/
{shipmentType}
/
location
/
{locationCode}
Error
A valid request URL is required to generate request examples
{
  "_links": {
    "empty": true
  },
  "attributes": {},
  "containerAlias": "<string>",
  "containerId": "<string>",
  "id": "<string>",
  "tasks": [
    {
      "description": "<string>",
      "id": "<string>",
      "inputs": [
        {
          "helpMessage": "<string>",
          "label": "<string>",
          "maxLength": 123,
          "maximum": 123,
          "minLength": 123,
          "minimum": 123,
          "name": "<string>",
          "options": [
            {}
          ],
          "pattern": "<string>",
          "required": true,
          "type": "BOOLEAN"
        }
      ],
      "name": "<string>",
      "priority": 123,
      "skippable": true,
      "subject": "<string>"
    }
  ],
  "variables": [
    {
      "name": "<string>",
      "type": "STRING"
    }
  ],
  "version": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.kibocommerce.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT Authorization header using the Bearer scheme.

Path Parameters

locationCode
string
required

locationCode

shipmentType
string
required

shipmentType

Response

OK

attributes
object
containerAlias
string
containerId
string
id
string
tasks
TaskDefinition · object[]
variables
WorkflowProcessVariable · object[]
version
string